Kerbal Space Program - Bug #5041

Root part rescaleFactor error
05/25/2015 01:14 AM - Comwarrior69

Status: Closed Start date: 05/25/2015
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

If the root part of a craft has a rescaled model via the "rescaleFactor =" parameter in it's config (not tweakscaled) then when you
switch vesseles or go back to the space center and come back the craft then the root part only has it's scaling reset back to 1 but all
other parts are (phisically) connected (ether surface attach or node attach) as if it was the bigger / smaller model but the same
identical parts that are not the root part are not affected.

History

#2 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
